Description
Hi Nico, hi folks,

It seems | can't sign in to matrix/riot at https://matrix.ungleich.ch

What | tried:
X2Go-ML-1@baur-itcs.de as User Name

X2Go-ML-1@baur-itcs.de as E-Mail Address

same with all lowercase.

| have two different passwords for mattermost and accounts/redmine; the one for accounts/redmine works for logging in to redmine
(obviously, as | would be unable to open this issue if it wouldn't work), but not for matrix/riot, even though the page says it should be

the same. The mattermost password only works for mattermost.

Attempting to reset the password on matrix/riot doesn't work, either, it claims it doesn't know my E-Mail address.

Would be cool if someone could fix this or tell me what I'm doing wrong.

-Stefan

History

#1 - 05/27/2020 12:25 PM - Nico Schottelius

- Assignee changed from Nico Schottelius to Timothée Floure

Can you coordinate with Stefan to get his account in order? :-)

#2 - 05/29/2020 09:00 AM - Timothée Floure

- Status changed from New to Feedback

Hello Sefan!

You have two entries in our internal directory:

e uid=mynameisretro,ou=customer,dc=ungleich,dc=ch
¢ uid=X2Go-ML-1@baur-itcs.de,ou=customer,dc=ungleich,dc=ch

You can use the ‘'mynameisretro™ username/account to log on our matrix server and | suspect you created the second account on an old version of
https://account.ungleich.ch/ which allowed invalid usernames: the matrix server rejects the invalid username (contains '@' and capitalized chars).

Cheers,

#3 - 05/29/2020 09:45 AM - Stefan Baur
Hi,

Thanks for the feedback.

Obviously | don't need two accounts. Is there a way to merge them into one?

-Stefan

Am 29.05.20 um 09:00 schrieb redmine@ungleich.ch:

06/30/2025
#4 - 06/06/2020 09:57 AM - Timothée Floure
Removing one is easy but you'll loose access to the related services. If you give a list of linked services | might be able to migrate them to the second
account.

#5 - 02/10/2021 09:21 AM - Timothée Floure
- Status changed from Feedback to Closed

Closing due to inactivity.
